import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { PgmRecommendEmployeeCardComponent } from './pgm-recommend-employee-card.component';

describe('PgmRecommendEmployeeCardComponent', () => {
  let component: PgmRecommendEmployeeCardComponent;
  let fixture: ComponentFixture<PgmRecommendEmployeeCardComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ PgmRecommendEmployeeCardComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(PgmRecommendEmployeeCardComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
